### Enumeration

# Adw NavigationDirection

#### Declaration

    enum Adw.NavigationDirection

#### Description [src]

Describes the direction of a swipe navigation gesture.

Available since: | 1.0

#### Members

Name | Description
--- | ---
`ADW_NAVIGATION_DIRECTION_BACK` | Corresponds to start or top, depending on orientation and text direction.
`ADW_NAVIGATION_DIRECTION_FORWARD` | Corresponds to end or bottom, depending on orientation and text direction.